# This is a generic config-file that should be uses as a basis when creating
# custom config files
# All lines starting with a non-letter is considered a comment.
# Also blank lines are treated as comments.

# Fill in with useful values
username:	username
password:	username@my.domain
host:		ftphost.some.where
remotedir:	/pub/interesting
localdir:	/mirrors/some.where/interesting

# These excludes rules should normally be first, they will exclude the
# most common junk and uninteresting files. They also ensure that you
# don't mirror any temporary files created by fmirror or the
# perl mirror package.
exclude:	f	^(\.in\.|\.mirror|core$|MIRROR\.LOG|\.notar|\.message)
exclude:	f	^(\.cache|\.zipped|lost\+found|Network Thrash Folder)

# Put your own includes and excludes here
